Folks.Individual.has_anti_link_with_individual – folks Reference Manual

# has_anti_link_with_individual

## Description:

public bool has_anti_link_with_individual (Individual i)

Anti-linked with an individual?

Check whether this individual is anti-linked to any of the Personas in Folks.Individual `i`. If so, `true` will be returned — `false` will be returned otherwise.

Note that this will check for anti-links in either direction, since anti-links are not necessarily symmetric.

## Parameters:

i | individual to check for anti-links with

## Returns:

`true` if this individual is anti-linked with individual `i`; `false` otherwise

## Since:

0.7.3